<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Memory Capture Application</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li class="current"><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Memory Capture Application </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><p>The Memory Capture application supports the following:-</p><ol type="1">
<li><a class="el" href="group___t_e_s_t___f_r_a_m_e_w_o_r_k.html">Test Framework API</a></li>
<li><a class="el" href="group___c_a_p_t_u_r_e___p_r_o_f_i_l_e.html">Capture Profile</a></li>
<li>XWR14xx: <a class="el" href="group___m_s_s___x_w_r14___c_a_p_t_u_r_e___a_p_p.html">MSS Memory Capture Application for XWR14xx</a></li>
<li>XWR16xx: <a class="el" href="group___m_s_s___x_w_r16___c_a_p_t_u_r_e___a_p_p.html">MSS Memory Capture Application for XWR16xx</a> and <a class="el" href="group___d_s_s___x_w_r16___c_a_p_t_u_r_e___a_p_p.html">DSS Memory Capture Application for XWR16xx</a> </li>
</ol>
</div></div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
